5 Replies Latest reply: Jan 21, 2011 11:28 AM by Denis Golovin RSS

Jboss GWT Integration plugin install issues

lholmquist Newbie

i'm trying to install the Jboss GWT Integration plugin using the http://download.jboss.org/jbosstools/updates/development/ link and i get this error

 

 

Cannot complete the install because one or more required items could not be found.

  Software being installed: JBoss GWT Integration (Experimental) 1.0.0.v20101206-2100-H28-Beta2 (org.jboss.tools.gwt.feature.feature.group 1.0.0.v20101206-2100-H28-Beta2)

  Missing requirement: JBoss Tools GWT (Experimental) 1.0.0.v20101206-2100-H28-Beta2 (org.jboss.tools.gwt.core 1.0.0.v20101206-2100-H28-Beta2) requires 'bundle com.google.gwt.eclipse.sdkbundle.2.1.0 [2.0.0,3.0.0)' but it could not be found

  Cannot satisfy dependency:

    From: JBoss GWT Integration (Experimental) 1.0.0.v20101206-2100-H28-Beta2 (org.jboss.tools.gwt.feature.feature.group 1.0.0.v20101206-2100-H28-Beta2)

    To: org.jboss.tools.gwt.core [1.0.0.v20101206-2100-H28-Beta2]

 

 

i also tried using the site http://download.jboss.org/jbosstools/updates/nightly/jbosstools-3.2.0.M2/ which is listed in the Create GWT Projects with JBoss Tools and Eclipse WTP wiki,  but that link returns a 404. 

 

just wondering if there is another update site i should be going to.

 

thanks

 

-luke